# Create Label

> POST /v1/settings/labels

`POST https://app.untetherlabs.com/api/v1/settings/labels`

Create a new label

## Request

```bash
curl -X POST 'https://app.untetherlabs.com/api/v1/settings/labels' \
  -H 'Authorization: Bearer $UNTETHER_API_KEY' \
  -H 'Content-Type: application/json' \
  -d @body.json
```

## Request body (application/json)

- `name` (string, required, min length 1, example "Video")
- `description` (string, example "Shift segment time is only available for video calls")
- `color` (string, example "#6941c6")

## Response 201

- `createdAt` (string, required, example "2024-11-20T07:43:34+0000")
- `updatedAt` (string, required, example "2024-11-20T07:43:34+0000")
- `name` (string, required, example "Video")
- `description` (string | null, required, example "Shift segment time is only available for video calls")
- `color` (string, required, example "#6941c6")

## Errors

- `validation` (400) — Input validation failed.
